#!/bin/sh
echo 'name: configurator
version: 0.2.0.0
id: configurator-0.2.0.0-aed75c2add44bebc111fa461734b59b8

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/configurator
package-url:
description: A configuration management library for programs and daemons.
             .
             Features include:
             .
             * Automatic, dynamic reloading in response to modifications to
             configuration files.
             .
             * A simple, but flexible, configuration language, supporting several
             of the most commonly needed types of data, along with
             interpolation of strings from the configuration or the system
             environment (e.g. @$(HOME)@).
             .
             * Subscription-based notification of changes to configuration
             properties.
             .
             * An @import@ directive allows the configuration of a complex
             application to be split across several smaller files, or common
             configuration data to be shared across several applications.
             .
             For details of the configuration file format, see
             <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Configurator Data.Configurator.Types
hidden-modules: Data.Configurator.Instances
                Data.Configurator.Parser Data.Configurator.Types.Internal
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/configurator-0.2.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/configurator-0.2.0.0
              /usr/local/lib
hs-libraries: HSconfigurator-0.2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.1.0-22b85b2004ae392ff5cab099ffd0f453
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         hashable-1.1.2.2-c5ce1104f0aa002d3cfc79570998e060
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         unix-compat-0.2.2.1-a69f7ee43a9f0a72c5d12afaa474291a
         unordered-containers-0.1.4.6-c4f390c286fe4c27bcd238f56a6482c4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/configurator-0.2.0.0/html/configurator.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/configurator-0.2.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
